<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.
 
 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
 
 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.


 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
 END COPYRIGHT BLOCK -->
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN"
    "http://www.w3.org/TR/html4/frameset.dtd">
<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
<META HTTP-EQUIV="Expires" CONTENT="Thu, 01 Feb 1996 00:00:00 GMT">
        <TITLE>Directory Server Org Chart</TITLE>


<SCRIPT type="text/javascript">


        var agt = navigator.userAgent.toLowerCase();
        var is_major = parseInt(navigator.appVersion);
        var is_nav = ((agt.indexOf('mozilla')!=-1) && (agt.indexOf('spoofer')==-1)
                && (agt.indexOf('compatible') == -1) && (agt.indexOf('opera')==-1)
                && (agt.indexOf('webtv')==-1));

        if (!is_nav || (is_major < 5))
        {
                //document.write('<BASE HREF="http://localhost/cvsorg/">');
        }

</SCRIPT>
</HEAD>


<frameset frameborder="no" border="0" framespacing="0" ROWS="50,*">
        <frame name="input_window" src="topframe.html" SCROLLING="NO" noresize marginwidth="5" marginheight="5">
        <frame name="output_window" src="botframe.html" marginwidth="10" marginheight="10">

</frameset>


</HTML>
